Subject: Re: rfc-2558

From: Kaj Tesink <[email-masked]>
Date: Tue, 26 Mar 2002 14:45:43 -0500

rajeev,

the far end statistics are as reported in the FEBE.
there is explanation in the preamble and the body of the mib
on this. perhaps your questions focus more on the delay aspect;
in that case the appendix A may be of help.

I copy your comments to the discussionlist of the atommib wg
which is the appropriate forum to discuss these issues. See
http://www.ietf.org/html.charters/atommib-charter.html
for subscription info.

this has also some mib extensions for SONET APS.

Note that 2558 is being evaluated right now and implementation experience is
being requested. Please send your implementation report to
Faye Ly <[email-masked]>
Use the compliance clause as guidance.

kaj

At 12:58 AM 3/26/2002 -0500, you wrote:
>Respected Sir,
>                I have been working on rfc-2558 and instrumenting the 
> rfc-2558 mibs objects for sdh optical interface. I have designed the 
> system using 10 second delay line approach using the delay-line approach 
> to statistics collection.
>
>My confusion is when to go for FarEnd calculations and how do we correlate 
>performace events calculation for UniDirectional History Mgt. and 
>BiDirectional History Mgt.
>Performace data collection is divided into two parts:
>1. Maintenance Application.
>2. Performance Application.
>
>  Question1.  How do i put the concept of unidirection and bidirection 
> History Mgt. to calculate Near End and Far End performance events.
>
>  Questuion 2. When do i calculate Far End data.
>
>Regards ,
>
>rajeev

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies. In.
331 Newman Springs Road
Red Bank, NJ 07701
Email: kaj @research.telcordia.com
Tel: (732) 758-5254
Fax: (732) 758-4177

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/